Korean Wii

Discussion in 'Wii - Hacking' started by zeroxeo, Nov 3, 2009.

  1. zeroxeo
    OP

    zeroxeo Newbie

    Newcomer
    1
    0
    Nov 3, 2009
    Can anyone help me how to update and softmod a Korean Wii to v4.2 and possible patch it to English System Menu? I tried to search everywhere and still no luck.

    I have Korean Wii with patched System Menu using AnyRegionChanger. My current version is v3.2.

    Thanks [​IMG]
     
  2. stingray1059

    stingray1059 GBAtemp Regular

    Member
    193
    0
    Feb 7, 2009
    just use waninkoko 4.1 safe updater. thats what i did with my 4.0k wii.

    i heard there are korean wiis that has 003 error after upgrading to 4.2 so i recommend 4.1.
     
  3. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Yep you will get error 003(
     
  4. Wiiwu

    Wiiwu GBAtemp Regular

    Member
    209
    3
    Jan 21, 2009
    Hong Kong
    Asia
    Don't use waninkoko 4.1 safe updater, it download a stub IOS60 and will brick your set. Use 'Pimp my Wii'.
     
  5. Dmon84

    Dmon84 GBAtemp Regular

    Member
    129
    0
    Oct 15, 2009
    Gambia, The
    Stuttgart
    I used it a few days ago. and i'm not bricked. But PimpMyWii is a good alternative.
     
  6. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    If you don't have an ios60 previously installed it will brick.
     
  7. happydance

    happydance GBAtemp Advanced Fan

    Member
    578
    83
    Jul 16, 2009
    no need to go 4.2

    4.1 is just fine, and enable preloader, starpatch hack that disable online and disc updates and your fine. follw the guides here to safely update to 4.1..


    i modded some of my friends koreans and japanese wii moded to 4.1 and in english